import React, { Component } from 'react';
import PropTypes from 'prop-types';

/**
 * MapScreen
 * 地图
 * @class MapScreen
 * @extends {Component}
 */
class MapScreen extends Component {
  constructor(props) {
    super(props);
    this.state = {

    };
  }

  componentWillMount() {

  }

  componentDidMount() {

  }

  componentWillUnmount() {

  }

  render() {
    return (
      <div className="map-root">
      </div>
    );
  }
}

MapScreen.propTypes = {

};

export default MapScreen;
